Subject: [Adslmib] FW: RFC4319-MIB

From: "Michael Sneed" <[email-masked]>
Date: Tue, 12 Dec 2006 10:16:51 -0500

I received the following note off-list regarding a typo in RFC4319.

>From: "Smadar Tauber" <[email-masked]>
>To: <[email-masked]>
>Subject: RFC4319-MIB
>Date: Tue, 12 Dec 2006 11:19:11 +0200
>
>Dear Sir,
>
>While using the RFC4319 MIB , I noticed something small that may be an
>error.
>It is not so important, because it is just a reference in a Description.
>
>What I mean is:
>hdsl2ShdslSpanConfMinLineRate
>hdsl2ShdslSpanConfMaxLineRate
>
>In their Description, the following MIB object is referred:
>hdsl2ShdslSpanMaxLineRate
>
>I didn't find such object in the RFC.
>I think you meant hdsl2ShdslSpanConfMaxLineRate
>
>If you think I'm right, then maybe in next version you can correct this
>reference.
>Thanks in advance,
>Smadar
>
>Smadar Tauber
>System Engineering - R&D Manager
>Email: [email-masked]
>Tel: 972-3-765-9973
>Fax: 972-3-644-0930
>24 Raoul Wallenberg St.
>Tel-Aviv, 69719
>ISRAEL
>
>

_________________________________________________________________
Get free, personalized commercial-free online radio with MSN Radio powered 
by Pandora http://radio.msn.com/?icid=T002MSN03A07001

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib